CFStringInlineBuffer Struct Reference

## Data Fields

UniChar | buffer [__kCFStringInlineBufferLength]
CFStringRef | theString
const UniChar * | directBuffer
CFRange | rangeToBuffer
CFIndex | bufferedRangeStart
CFIndex | bufferedRangeEnd

## Field Documentation

## buffer

UniChar CFStringInlineBuffer::buffer[__kCFStringInlineBufferLength]

## theString

CFStringRef CFStringInlineBuffer::theString

## directBuffer

const UniChar* CFStringInlineBuffer::directBuffer

## rangeToBuffer

CFRange CFStringInlineBuffer::rangeToBuffer

## bufferedRangeStart

CFIndex CFStringInlineBuffer::bufferedRangeStart

## bufferedRangeEnd

CFIndex CFStringInlineBuffer::bufferedRangeEnd

The documentation for this struct was generated from the following file:

- Headers/CoreFoundation/CFString.h